"MLS_Notice" = "通知";
"MLS_NoNotice" = "沒有通知";
"MLS_SystemNotice" = "系統通知";
"MLS_NoticeCategory_All" = "全部";
"MLS_NoticeCategory_Contacts" = "聯絡人";
"MLS_NoticeCategory_System" = "系統";
"MLS_NoticeCategory_NoRead" = "未讀";
"MLS_Date" = "日期";
"MLS_Sharer" = "分享者";
"MLS_Explanation" = "說明";
"MLS_NotifyServerAssignContactToCategorySuccessfully" = "已將選取的聯絡人設定為要下載狀態";
"MLS_DetailInformation" = "詳細資訊";
"MLS_FailureReason" = "失敗原因";
"MLS_ExportFailureContactListAndReason" = "匯出失敗的聯絡人列表與原因";
"MLS_SyncFailureContactListAndReason" = "同步失敗的聯絡人列表與原因";
"MLS_TotalNumberCount" = "共%td筆";
"MLS_SelectedNumberCount" = "已選取%td筆";
"MLS_SelectedContactsHaveBeenDownloaded" = "選擇的聯絡人已下載";
"MLS_PermissionDenied" = "權限不足無法下載";
